Bug 970489 - Win7 KVM guest BSODs every 2-3 weeks with BUCKET_ID: X64_0x50_netkvm+d465
Win7 KVM guest BSODs every 2-3 weeks with BUCKET_ID: X64_0x50_netkvm+d465
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win (Show other bugs)
6.4
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Jay Greguske
Virtualization Bugs
: ZStream
Depends On: 956882
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 03:03 EDT by Libor Miksik
Modified: 2016-12-12 01:33 EST (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-19 13:35:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Libor Miksik 2013-06-04 03:03:10 EDT
This bug has been copied from bug #956882 and has been proposed
to be backported to 6.4 z-stream (EUS).
Comment 5 Mike Cao 2013-06-04 03:38:22 EDT
Jay 

As the driver is passing WHQL-certification, Could you generate a new build ASAP 

Thanks,
Mike

Note You need to log in before you can comment on or make changes to this bug.